@charset "utf-8";
/* CSS Document */
.fs-l-pageMain{
    margin-bottom: 0!important;
}
.fs-c-heading {
  display: none !important;
}
h2 {
  padding: 30px 0;
  margin: 0;
}
h2 img {
  width: 60%;
}
a {
  text-decoration: none;
}
li {
  text-decoration: none;
}
.sp_br{
    display: none;
}
.mainVisual_arc {
  margin-bottom: 0;
}
/*.mainvisual_gt {
  width: 100%;
  height: 68vh;
  background: url(https://edinter.itembox.design/item/lp/goodtoy/goodtoy_header.jpg);
  background-size: cover;
  background-position: top;
}*/
.content_gt {
  background: url(https://edinter.itembox.design/item/lp/goodtoy/bg_01.png);
  text-align: center;
  background-size: 35%;
    margin-bottom: 0;
    padding-bottom: 80px;
}
.about_goodtoy {
  position: relative;
}
.gt_bg01 {
  width: 10%;
  height: 100%;
  position: absolute;
  background: url(https://edinter.itembox.design/item/lp/goodtoy/bg_02.png);
  background-repeat: no-repeat;
  background-position: left;
  left: 14%;
  top: 22%;
  background-size: 50%;
}
.gt_bg02 {
  width: 10%;
  height: 100%;
  position: absolute;
  background: url(https://edinter.itembox.design/item/lp/goodtoy/bg_03.png);
  background-repeat: no-repeat;
  background-position: right;
  right: 17%;
  top: 22%;
  background-size: 50%;
}
.inner_contents_gt, .inner_contents_wrap {
  max-width: 1200px;
  margin: 0 auto;
}
/*.about_goodtoy_txt{
    font-size: 16px;
}*/
.highlights {
  background: linear-gradient(transparent 70%, yellow 70%);
  display: inline;
}
#age {
  list-style: none;
  display: flex;
  justify-content: space-evenly;
}
.age_button {
  position: relative;
  width: 200px;
  display: block;
  margin: 0 auto;
  line-height: 30px;
  border: 1px solid #EA841F;
  border-radius: 100vh;
  background: #fff;
  text-align: center;
  text-decoration: none;
  color: #EA841F!important;
  transition: all 0.3s;
}
.age_button:after {
    content: '';
    width: 5px;
    height: 5px;
    border-top: 3px solid #EA841F;
    border-right: 3px solid #EA841F;
    transform: rotate(45deg) translateY(-50%);
    position: absolute;
    top: 45%;
    right: 16px;
    border-radius: 1px;
    transition: 0.3s ease-in-out;
}
.age_button:hover {
  color: #ffffff!important;
  border: 1px solid #EA841F;
  background: #EA841F;
}
#halfage, #oneyear, #threeyear {
    color: #EA841F;
    padding: 0;
    margin: 50px auto 10px;
    font-size: 16px;
}
.goodtoy_item_list {
  width: 100%;
  display: flex;
    flex-direction: row;
  justify-content: space-around;
  flex-wrap: wrap;
    
}
.goodtoy_item_list_innerbox {
  width: 400px;
  margin: 30px auto;
  padding: 10px;
  display: flex;
  flex-direction: column;
}
.item {
  margin: 10px 0;
  line-height: normal;
}
.item_name {
  font-size: 16px;
}
h3 .price {
  font-weight: 100;
}
h4 {
  display: inline-block;
  color: #EA841F;
  border-bottom: dotted; /*下線を点線にする*/
  border-color: #EA841F;
  border-width: 1px;
  margin-bottom: 10px;
  padding-bottom: 5px;
}
.good_poit {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}
.good_poit p {
  text-align: left;
  flex-grow: 1;
    margin: 0 auto 20px;
}
.item_page {
  font-size: 16px;
  color: #fff !important;
  background-color: #EA841F;
  border: solid 1px #EA841F;
  border-radius: 100vh;
  padding: 5px 20px 8px;
  margin: auto auto 0;
}
.good_poit a:hover {
  color: #EA841F !important;
  background: #ffffff;
  border: solid 1px #EA841F;
  backface-visibility: hidden;
}
.fs-l-footer{
    margin-top: 0;
}
@media only screen and (max-width:768px) {
    .sp_br{
        display: block!important;
    }
  .mainVisual_arc {
    width: 100%;
    margin: 0 auto;
  }
  .mainvisual_gt {
    width: 100%;
      height: auto;
  }
  h2 img {
    width: 90%;
  }
  .gt_bg01 {
    left: 4%;
    top: 22%;
    background-size: 100%;
  }
  .gt_bg02 {
    right: 4%;
    top: 21%;
    background-size: 100%;
  }
    .age_button {
  width: 120px;
        line-height: 20px;
        margin: 0 auto;
    }
    .age_button:after {
    content: '';
    width: 8px;
    height: 8px;display: inline-block;
    border-top: 1px solid #EA841F;
    border-right: 1px solid #EA841F;
    transform: rotate(45deg) translateY(-50%);
    position: absolute;
    top: 50%;
    right: 14px;
    border-radius: 1px;
    transition: 0.3s ease-in-out;
}
}